[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kernel panic installing Etch

On Tuesday 04 March 2008, Juan Seet wrote:
> Hello, I downloaded netinst for AMD64, I tried to install it and I get
> the following message:
> Code: 89 d5 81 e5 ff 00 00 00 75 70 48 c1 ea 08 48 8d b3 18 10 00
> console shuts up ...
> <0>Kernel panic - not syncing: Aiee, killing interrupt handler!

Looks like the Etch kernel does not correctly support your hardware.
Suggest you either try the Lenny installer [2], or the /unofficial/ 
installer from Kenshi Muto for Etch [2] that has a more recent kernel.

You may also be able to work around the issue by passing some kernel 
parameters (e.g. acpi=noirq), but using a more recent kernel is probably a 
better option.


P.S. Next time, please file a full installation report [3].

[1] http://www.debian.org/devel/debian-installer/
[2] http://kmuto.jp/debian/d-i/
[3] http://www.debian.org/devel/debian-installer/report-template

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: